<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.09700012207</MDI>
      <MDI key="STATISTICS_MEAN">0.58082161434272</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.906999588013</MDI>
      <MDI key="STATISTICS_STDDEV">5.2682707141531</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
